<?php
/* @var $this GoogleMapMarkerController */
/* @var $model GoogleMapMarker */

$this->breadcrumbs = array(
    'Google Maps' => array('googleMap/admin'),
    $model->map->title => array('admin', 'map_id' => $model->map->id),
    'Create',
);

$this->menu = array(
    array('label' => 'Manage GoogleMapMarker', 'url' => array('admin')),
);
?>

<div class="page-header"><h1>Create GoogleMapMarker</h1></div>

<?php $this->renderPartial('_form', array('model' => $model)); ?>